Plack::Middleware::Lint(3)

NAME
Plack::Middleware::Lint - Validate request and response

SYNOPSIS
  use Plack::Middleware::Lint;

  my $app = sub { ... }; # your app or middleware
  $app = Plack::Middleware::Lint->wrap($app);

DESCRIPTION
Plack::Middleware::Lint is a middleware component to validate request and response environment. You are strongly suggested to use enable this middleware when you develop a framework adapter or a new server that implements PSGI interface.

AUTHOR
Tatsuhiko Miyagawa

Tokuhiro Matsuno